@ECHO OFF
ECHO Creating MASTER File...
COPY /B vb4beta.000 + vb4beta.001 + vb4beta.002 + vb4beta.003 + vb4beta.004 + vb4beta.005 + vb4beta.006 MASTER.ZIP
ECHO Clean up...
erase vb4beta*.*
ECHO Creating DIRECTORY "vb4beta"...
MD vb4beta 
ECHO Unpacking File...
PKUNZIP -d MASTER.ZIP vb4beta 
erase MASTER.ZIP
ECHO .
ECHO .
ECHO Now, get ready to check out developing 32Bit Visual Basic
ECHO applications with Visual Basic 4.0 early beta.  I've tested 
ECHO it and it runs fine under Windows NT 3.5 (Daytona).  
ECHO Well see ya in a few months with the release version!!
ECHO .
ECHO .
ECHO .
ECHO .          ENJOY!! - DARK LORD / PWA COUNCIL MEMBER '94
